[ES]
host=10.82.139.11
port=45001

[Credential]
username=administratorbahia
password=aigsg@123

[App]
autoLogin=true
language=pt

[MPV-String]
audio-client-name=aigsg
hwdec=auto

[MPV-Bool]
keepaspect=false

[MPV-Int]
;testi=0

[MPV-Double]
;testd=0.0

[MPV-Empty]
;teste=""
